1.3.1

02/27/2018

compatible with glpi >= 9.2 and < 9.3 (forgotten files use 1.3.1.1)

100%

2 issues   (2 closed — 0 open)

Issues by
Bug

1/1

Feature

1/1